<div class="content">
    <!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/hero-banner/$site-home-page" wait="yes" -->
    <div class="l-content-container">
        <h1>Aviva Public: Business</h1>
    </div>
    <!-- include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/card-editorial/aviva-focus" wait="yes" -->
    <!-- include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/card-carousel/latest-updates" wait="yes" -->
</div>